/************* CUSTOM TAG FOR SELECT *************************/
.setScroll{
	overflow-y:scroll;
}


.select_wrap{
	/*margin:0 5px 0px 0px;
	border:1px solid #fff;*/
        width: 120px !important;
        border: none;
        padding: 0;
        margin: 0;       
	/*float: left;*/
	
}

.select_box{
    border-bottom: 1px solid orange;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #515457;
    margin-bottom: 3px;
    padding-bottom: 1px;
    text-align: center;
   
}
.selectboxoptions_wrap{
	/*clear:both;*/
	padding:0;
        padding-top:5px;
	margin:0;
        
}
.selectboxoptions_check{
	clear:both;
	list-style: none;
	padding:0;
	margin:0 ;
	background:#e6e9ed;
        overflow-x: hidden;
}

.selectboxoptions_check li{
	list-style: none;
	padding:3px 0 2px 20px;
	margin:2px 2px 0 2px;
	font-family: arial,helvetica,san-serif;
	color:#333;
	font-size: 11px;
	cursor: pointer;
        background:#e6e9ed url(http://www.elekont.ru/images/checkboxoff.png) no-repeat 5px 5px;
}

selectboxoptions_wrap > .hover{
	background-color:#e6e9ed; 
}


.selectboxoptions_check li.selected{
	background:#f2f2f2 url(http://www.elekont.ru/images/selectcheck.png) no-repeat 5px 5px;
	display:block !important;
}
.selectboxoptions_check li.selected_disable{
        display: none;
	/*background:#f2f2f2 url(/rmn/images/selectcheck_disable.png) no-repeat 5px 6px;
	display:block !important;*/
}

.selectboxoptions_check li.hover{
	background-color:#f2f2f2;
}
.selectboxhead{
	background:url(http://www.elekont.ru/images/selecthead.png) no-repeat 0 0;
	padding:0px 0px 0px 35px;
        
}
.selectboxhead div{
	background:url(http://www.elekont.ru/images/selecthead.png) no-repeat bottom right;
	padding:9px 22px 0px 0px;
	margin:0;
}
.selectboxfoot{
	background:url(http://www.elekont.ru/images/selectfoot.png) no-repeat 0 0;
	padding:0px 0px 0px 35px;
        height: 10px;
        
}
.selectboxfoot div{
	background:url(http://www.elekont.ru/images/selectfoot.png) no-repeat top right;
	padding:7px 22px 10px 0px;
	margin:0;       
}
li.disabled,li.disabled.hover{
	background:url(http://www.elekont.ru/images/selectcheck_disable.png) no-repeat 5px 5px;/*#f2f2f2 */
	color:#ccc;
	cursor: default;
}

.paramsLoader{
    position: absolute; 
    top:0px;
    left: 0px; 
    background:url(http://www.elekont.ru/images/loading_2.gif) no-repeat center center #fff ;
    width: 100%;
    display: none;
    
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.reset_param{
    margin:0;
    padding:0; 
    text-align:center; 
    font-size: 11px;
}
.reset_param_all{
    margin:0;
    padding:0; 
    text-align:center; 
    font-size: 12px;
    background-color: #E6E9ED;
    height: 25px;
}